RubyGems Navigation menu

data_magic 1.2

Provides datasets to application stored in YAML files

Versions:

  1. 1.2 - September 23, 2017 (19 ko)
  2. 1.1 - August 03, 2017 (18,5 ko)
  3. 1.0 - November 23, 2016 (18,5 ko)
  4. 0.22 - December 02, 2015 (17,5 ko)
  5. 0.21 - April 12, 2015 (17 ko)
Voir toutes les versions (28)

Dépendances de Runtime (2):

  • faker >= 1.1.2
  • yml_reader >= 0.6
  • Dépendances de Development (2):

  • cucumber >= 1.2.0
  • rspec >= 2.12.0
  • Propriétaires:

    Auteurs:

    • Jeff Morgan

    Total de contrôle SHA 256:

    8357dda351b6fd87f403fd819d4c2c7b363796e49229390b8b3a28ca102b3e13

    Total de téléchargements 3 980 064

    Pour cette version 2 172 336

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: >= 2.2

    Liens: